#### 3.25.35 locale

The locale setting determines the language with which ‘{x,y,z}{d,m}tics‘ will write the days and months.

Syntax:

          set locale {"<locale>"}

<locale> may be any language designation acceptable to your installation. See your system documentation for the available options. The command ‘set locale ""‘ will try to determine the locale from the LC_TIME, LC_ALL, or LANG environment variables.

To change the decimal point locale, see decimalsign. To change the character encoding to the current locale, see encoding.